ApiInventory
Update this project's (or, acting as a tenant, this tenant's own) inventory rules
AuthorizationBearer <token>
Project API key, fc_live_…. Keep keys out of public client code. The trusted Cloud playground accepts credentials temporarily in memory.
In: header
Query Parameters
tenantId?integer
Range
-9007199254740991 <= value <= 9007199254740991Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
curl -X PATCH "https://example.com/inventory/rules" \ -H "Content-Type: application/json" \ -d '{}'{ "data": { "tenantId": -9007199254740991, "reserveOn": "string", "fulfillOn": "string", "restockOn": "string", "allowBackorder": true, "blockOrderOnShortfall": "warn", "batchesEnabled": true, "variantsEnabled": true, "missingKeyPolicy": "ignore" }}